• caglararli@hotmail.com
  • 05386281520

CVE-2014-8271 | Tianocore EDK2 prior 16280 buffer overflow

Çağlar Arlı      -    14 Views

CVE-2014-8271 | Tianocore EDK2 prior 16280 buffer overflow

A vulnerability, which was classified as problematic, was found in Tianocore EDK2. This affects an unknown part. The manipulation leads to buffer overflow. This vulnerability is uniquely identified as CVE-2014-8271. It is possible to launch the attack on the physical device. There is no exploit available. It is recommended to upgrade the affected component.